.socials div.activity-meta{text-align:right}
.socials div.activity-meta .acomment-reply,.socials div.activity-meta .fav{display:none;}

.socials div.activity-meta a{font-size:0.8em;}



.user-settings label{font-weight:bold}
.user-settings label span{font-weight:normal}


ul.button-nav{text-align:center;padding:0;}
ul.button-nav li{display:inline-block;padding-right:10px;}

#tab_holder #subnav ul{list-style:none;}
#tab_holder #subnav ul li{display:inline-block;display:inline-block;padding-right:10px;}


.bp-user #object-nav ul{padding:0;margin:0;}

#left-side-content .user-name a{text-decoration:none;color:white;}


#left-side-content .socials-main .postupdate .ac-textarea textarea{height:33px;width:90%;}



#left-side-content #activity-stream{padding:0;}


#tab_menu li{display:inline-block;list-style:none;}

#registration-pt2-wrap .radios label{display:inline-block;padding:0;}


#registration-pt2-wrap form .left-col select, #registration-pt2-wrap form .right-col select{width:220px;}


#registration-pt2-wrap form textarea{min-height:100px;}


#user-settings-form table.privacy_settings{width:50%;}
#user-settings-form table.privacy_settings tr th:nth-child(1){width:45%;}


#user-settings-form table.notification-settings th:nth-child(2),
#user-settings-form table.notification-settings td:nth-child(2)
{text-align:left}



div.socials .entry_title{}



